<?xml version="1.0" encoding="utf-8"?>
<Configuration>
  <Version>1.41</Version>
  <Download>
    <ServerIP>220.170.79.105</ServerIP>
    <IsDownloadVideo>1</IsDownloadVideo>
    <IsRetrieveIECache>1</IsRetrieveIECache>
    <MaxDownloaingNum>3</MaxDownloaingNum>
  </Download>
  <Translation>
    <WebPlayerVersion>1</WebPlayerVersion>
    <IsTransNaka>1</IsTransNaka>
    <IsTransShita>1</IsTransShita>
    <IsTransUe>1</IsTransUe>
    <IsOnlyNB>0</IsOnlyNB>
    <CanJump>1</CanJump>
    <TrimEndHalfBlank>0</TrimEndHalfBlank>
    <FontName>黑体</FontName>
    <WordSpacingBig>2</WordSpacingBig>
    <WordSpacingMedium>1</WordSpacingMedium>
    <WordSpacingSmall>1</WordSpacingSmall>
    <LineSpacingBig>5</LineSpacingBig>
    <LineSpacingMedium>10</LineSpacingMedium>
    <LineSpacingSmall>6</LineSpacingSmall>
    <FontSizeBig>37</FontSizeBig>
    <FontSizeMedium>25</FontSizeMedium>
    <FontSizeSmall>15</FontSizeSmall>
    <PreDefinedFontSizeBig>37</PreDefinedFontSizeBig>
    <PreDefinedFontSizeMedium>25</PreDefinedFontSizeMedium>
    <PreDefinedFontSizeSmall>15</PreDefinedFontSizeSmall>
    <DisplayTimeNaka>3.000000</DisplayTimeNaka>
    <DisplayTimeStatic>3.000000</DisplayTimeStatic>
    <StartFromWidthRate>0.700000</StartFromWidthRate>
    <DefaultVideoWidth>512</DefaultVideoWidth>
    <DefaultVideoHeight>384</DefaultVideoHeight>
    <OutputIsUTF8>0</OutputIsUTF8>
  </Translation>
  <View>
    <Column>
      <Name><![CDATA[任务状态]]></Name>
      <Width>68</Width>
    </Column>
    <Column>
      <Name><![CDATA[原始地址]]></Name>
      <Width>158</Width>
    </Column>
    <Column>
      <Name><![CDATA[保存名称]]></Name>
      <Width>296</Width>
    </Column>
    <Column>
      <Name><![CDATA[保存目录]]></Name>
      <Width>120</Width>
    </Column>
    <Column>
      <Name><![CDATA[开始时间]]></Name>
      <Width>60</Width>
    </Column>
    <Column>
      <Name><![CDATA[结束时间]]></Name>
      <Width>62</Width>
    </Column>
    <Column>
      <Name><![CDATA[下载速度]]></Name>
      <Width>62</Width>
    </Column>
    <Column>
      <Name><![CDATA[下载进度]]></Name>
      <Width>63</Width>
    </Column>
  </View>
</Configuration>